{
  "meta": {
    "code": "200",
    "message": "success",
    "totalPages": 1,
    "totalItems": 5
  },
  "data": [
    {
      "fiscalYear": "12",
      "periodEndDate": "2025-12-31",
      "periodLength": "12",
      "reportingCurrency": null,
      "source": "ARS",
      "revenue": "399338000.000000",
      "totalRevenue": "399338000.000000",
      "totalAdminExpenses": "55228000.000000",
      "depreciation": null,
      "unusualExpense": null,
      "otherOperatingExpenses": "1163000.000000",
      "totalOperatingExpenses": "76529000.000000",
      "operatingIncome": "25987000.000000",
      "totalInterest": "1807000.000000",
      "netOther": null,
      "netIncomeBeforeTaxes": "21330000.000000",
      "provisionForIncomeTaxes": "4182000.000000",
      "netIncomeAfterTaxes": "17148000.000000",
      "netIncomeBeforeExtraItems": "16951000.000000",
      "netIncome": "16951000.000000",
      "availableExclExtraOrd": null,
      "availableInclExtraOrd": "16951000.000000",
      "dilutedNetIncome": "16951000.000000",
      "dilutedAvgShares": "317115000.000000",
      "dilutedEPSExclExtraOrd": null,
      "commonStockPrimaryIssue": "0.000000",
      "dilutedNormalizedEPS": "0.053500",
      "currencyId": "SGD",
      "lastUpdatedTime": "2026-06-24T23:05:21.45895"
    },
    {
      "fiscalYear": "12",
      "periodEndDate": "2024-12-31",
      "periodLength": "12",
      "reportingCurrency": null,
      "source": "ARS",
      "revenue": "380410000.000000",
      "totalRevenue": "380410000.000000",
      "totalAdminExpenses": "56376000.000000",
      "depreciation": null,
      "unusualExpense": null,
      "otherOperatingExpenses": "6086000.000000",
      "totalOperatingExpenses": "83933000.000000",
      "operatingIncome": "13681000.000000",
      "totalInterest": "1009000.000000",
      "netOther": null,
      "netIncomeBeforeTaxes": "14071000.000000",
      "provisionForIncomeTaxes": "2465000.000000",
      "netIncomeAfterTaxes": "11606000.000000",
      "netIncomeBeforeExtraItems": "11438000.000000",
      "netIncome": "11438000.000000",
      "availableExclExtraOrd": null,
      "availableInclExtraOrd": "11438000.000000",
      "dilutedNetIncome": "11438000.000000",
      "dilutedAvgShares": "313595000.000000",
      "dilutedEPSExclExtraOrd": null,
      "commonStockPrimaryIssue": "0.000000",
      "dilutedNormalizedEPS": "0.036500",
      "currencyId": "SGD",
      "lastUpdatedTime": "2026-06-24T23:05:21.45897"
    },
    {
      "fiscalYear": "12",
      "periodEndDate": "2023-12-31",
      "periodLength": "12",
      "reportingCurrency": null,
      "source": "ARS",
      "revenue": "481283000.000000",
      "totalRevenue": "481283000.000000",
      "totalAdminExpenses": "64471000.000000",
      "depreciation": null,
      "unusualExpense": null,
      "otherOperatingExpenses": "27785000.000000",
      "totalOperatingExpenses": "112254000.000000",
      "operatingIncome": "17042000.000000",
      "totalInterest": "1466000.000000",
      "netOther": null,
      "netIncomeBeforeTaxes": "7586000.000000",
      "provisionForIncomeTaxes": "8750000.000000",
      "netIncomeAfterTaxes": "-1164000.000000",
      "netIncomeBeforeExtraItems": "-1237000.000000",
      "netIncome": "-1237000.000000",
      "availableExclExtraOrd": null,
      "availableInclExtraOrd": "-1237000.000000",
      "dilutedNetIncome": "-1237000.000000",
      "dilutedAvgShares": "313904970.000314",
      "dilutedEPSExclExtraOrd": null,
      "commonStockPrimaryIssue": "0.035644",
      "dilutedNormalizedEPS": "-0.003960",
      "currencyId": "SGD",
      "lastUpdatedTime": "2026-06-24T23:05:21.458976"
    },
    {
      "fiscalYear": "12",
      "periodEndDate": "2022-12-31",
      "periodLength": "12",
      "reportingCurrency": null,
      "source": "ARS",
      "revenue": "870491000.000000",
      "totalRevenue": "870491000.000000",
      "totalAdminExpenses": "93807000.000000",
      "depreciation": null,
      "unusualExpense": null,
      "otherOperatingExpenses": "54000.000000",
      "totalOperatingExpenses": "111350000.000000",
      "operatingIncome": "162308000.000000",
      "totalInterest": "1382000.000000",
      "netOther": null,
      "netIncomeBeforeTaxes": "158693000.000000",
      "provisionForIncomeTaxes": "31386000.000000",
      "netIncomeAfterTaxes": "127307000.000000",
      "netIncomeBeforeExtraItems": "126808000.000000",
      "netIncome": "126808000.000000",
      "availableExclExtraOrd": null,
      "availableInclExtraOrd": "126808000.000000",
      "dilutedNetIncome": "126808000.000000",
      "dilutedAvgShares": "314560460.000000",
      "dilutedEPSExclExtraOrd": null,
      "commonStockPrimaryIssue": "0.115842",
      "dilutedNormalizedEPS": "0.403168",
      "currencyId": "SGD",
      "lastUpdatedTime": "2026-06-24T23:05:21.458981"
    },
    {
      "fiscalYear": "12",
      "periodEndDate": "2021-12-31",
      "periodLength": "12",
      "reportingCurrency": null,
      "source": "ARS",
      "revenue": "565462000.000000",
      "totalRevenue": "565462000.000000",
      "totalAdminExpenses": "58674000.000000",
      "depreciation": null,
      "unusualExpense": null,
      "otherOperatingExpenses": "538000.000000",
      "totalOperatingExpenses": "76717000.000000",
      "operatingIncome": "109932000.000000",
      "totalInterest": "404000.000000",
      "netOther": null,
      "netIncomeBeforeTaxes": "111142000.000000",
      "provisionForIncomeTaxes": "19051000.000000",
      "netIncomeAfterTaxes": "92091000.000000",
      "netIncomeBeforeExtraItems": "91951000.000000",
      "netIncome": "91951000.000000",
      "availableExclExtraOrd": null,
      "availableInclExtraOrd": "91951000.000000",
      "dilutedNetIncome": "91951000.000000",
      "dilutedAvgShares": "293964540.000000",
      "dilutedEPSExclExtraOrd": null,
      "commonStockPrimaryIssue": "0.065347",
      "dilutedNormalizedEPS": "0.312772",
      "currencyId": "SGD",
      "lastUpdatedTime": "2026-06-24T23:05:21.464242"
    }
  ]
}
